main{
    display: flex;
}
.selectdoc{
    display: flex;
    width: 300px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    height: 75vh;
    margin: 20px 5% 0px 5%;
    background-color: #F0F0F0;
}
.selectdoc-title{
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 1.2rem;
    font-weight: bold;
}
.selectdoc-list{
    height: 100%;
    width: 100%;
    overflow: hidden;
    font-size: 1.6rem;
}
.selectdoc-list:hover{
    overflow: auto;
}
.selectdoc-list li{
    font-size: 0.8em;
    margin: 20px 0px;
}
.selectdoc a{
    display: flex;
    width: fit-content;
    color: inherit;
    text-decoration: none;
}
.selectdoc a:hover{
    font-weight: bold;
}
.selectdoc-selected{
    font-weight: bold;
    color: #FF5A1E !important;
}
.content{
    margin: 20px 5% 0px 5%;
    width: 100%;
    height: 75vh;
    overflow: auto;
}
.search{
    display: flex;
    width: 32%;
    height: 50px;
    min-width: 280px;
    background-color: #F0F0F0;
    margin: auto 12% auto auto;
    align-items: center;
    justify-content: center;
    padding: 10px 15px;
    box-sizing: border-box;
    border-radius: 25px;
}
.search select{
    background-color: transparent;
    border: none;
    outline: none;
    font-size: 1rem;
    height: 100%;
    width: auto;
    min-width: 120px;
    padding-right: 8px;
    flex-shrink: 0;
}
.search input{
    background-color: transparent;
    border: none;
    outline: none;
    height: 100%;
    flex: 1;
    margin: auto 10px;
    font-size: 1rem;
    min-width: 0px;
}
.search button{
    display: flex;
    width: 38px;
    height: 38px;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    flex-shrink: 0;
}
.search button img{
    width: 100%;
    aspect-ratio: 1 / 1;
}